#include <HardwareSerial.h>
#include <WString.h>
// time from wlan
#ifndef _WIFITIME_H_
#define _WIFITIME_H_

bool getTime_from_network();
bool http_get(String uri);
bool get_plot_file(String uri);

void wifiSetup();

#endif